LLVM Discussion Forums

Does LLVM have a minimum supported version?

I am trying to find the support cycle for LLVM versions. Is there some documentation around that?

I have found this blog post about versions. And this about rust and some supported versions.

From an upstream perspective, each version of LLVM is supported for 3 months. This is the time from the major release of X.0.0 to the first and only bug-fix release X.0.1. Once X.0.1 is released users need to upgrade to the next major version (X+1.0.0)to get bug-fixes.

You may be able to find vendors that support specific versions for longer.

Fine. Thank you. I’ll try it on Linux instead.
By the way, I wonder whether http://blog.llvm.org/ work properly? I can’t Open it .

The blog works for me.